Re: compile 2.6.23 for zx2000?

From: Grant Grundler <grundler_at_parisc-linux.org>
Date: 2007-10-11 15:16:31
On Wed, Oct 10, 2007 at 11:08:31AM +0200, Andreas Schwab wrote:
> Grant Grundler <grundler@parisc-linux.org> writes:
> 
> > 2) But I'm getting this error:
> >   CC [M]  drivers/char/ipmi/ipmi_si_intf.o
> > drivers/char/ipmi/ipmi_si_intf.c:1095: error: __param_hotmod causes a section type conflict
> 
> This is probably the same as
> <http://gcc.gnu.org/bugzilla/show_bug.cgi?id=31490>.

Yup - looks like the same symptom at least.
Does Debian have a gcc 4.2 or later compiler with that fixed?

I'd be happy to test it by building/running a 2.6.23 kernel if
given a .deb to install.

thanks,
grant
-
To unsubscribe from this list: send the line "unsubscribe linux-ia64" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Thu Oct 11 15:17:07 2007

This archive was generated by hypermail 2.1.8 : 2007-10-11 15:17:31 EST